Subject: bug#41379: 27.0.91; load-history gets bad entries when loading $HOME/.emacs.d/elpa autoload files

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 22 Oct 2020 16:07:21 +0200

David Hull <[email-masked]> writes:

> It seems that Emacs 20.0.91 gets bad entries in the load-history
> variable when loading autoloads at startup from the
> $HOME/.emacs.d/elpa directory.  I cannot reproduce the problem when I
> start emacs as `emacs-q`, however the problem does occur with a minimal
> startup environment.

I'm unable to reproduce this bug in Emacs 27.2.  Are you still seeing
this problem?  If so, could you try to narrow down what makes this happen?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no